package com.sf.day09.interfacepackage.impl;

import com.sf.day09.interfacepackage.Car;

/**
 * 这是Car接口的实现类
 */
public class CarImpl implements Car {
    @Override
    public void run() {
        System.out.println("汽车正在行驶");
    }

    @Override
    public void eat(Double money) {
        System.out.println("95加满=====花费"+money+"元");
    }

}
